This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 110877 - Mozilla SIGABRTs on Find in This Page when text not found
Mozilla SIGABRTs on Find in This Page when text not found
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-24 19:54 EST by Anders Kaseorg
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 15:57:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anders Kaseorg 2003-11-24 19:54:19 EST
Description of problem:
When using Find in This Page, if the text is not found, Mozilla dies with SIGABRT.

Version-Release number of selected component (if applicable):
mozilla-1.4.1-18

How reproducible:
Always

Steps to Reproduce:
1. Start Mozilla.
2. Edit > Find in This Page (or Ctrl+F).
3. Search for something that's not in the current page.
  
Actual results:
Mozilla crashes, and GDB says it received a SIGABRT.

Expected results:
"The text you entered was not found."

Additional info:
(gdb) run
Starting program: /usr/lib/mozilla-1.4.1/mozilla-bin
 
Program received signal SIGABRT, Aborted.
0x0042ec32 in ?? ()
(gdb) bt
#0  0x0042ec32 in ?? ()
#1  0x00bea969 in ?? ()
Comment 1 Anders Kaseorg 2003-11-25 16:56:37 EST
The problem disappeared after I trashed ~/.mozilla. Weird.
Comment 2 Christopher Blizzard 2003-12-02 15:57:08 EST
Marking WORKSFORME for now.

Note You need to log in before you can comment on or make changes to this bug.